CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.49, Hakimiliki 1995-2013 Opera Software ASA. Haki zote zimehifadhiwa.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Hakimiliki 1995-2013 Opera Software ASA. Haki zote zimehifadhiwa.";
